<?php
require_once "../db.php";
require_once "../php_conexion.php";

$id_tmp = intval($_POST['id_tmp']);
$detalle = mysqli_real_escape_string($conexion, $_POST['detalle']);

$sql = "UPDATE tmp_mesa SET detalle = '$detalle' WHERE id_tmp = $id_tmp";
mysqli_query($conexion, $sql);
echo "ok";
